Support » Plugin: VigLink » [Plugin: VigLink] Viglink not compatible with WordPress 3.2.1

  • beheathermarie

    (@beheathermarie)


    Won’t install properly via plugin and doesn’t let me get anything set up. I tried 15 different times to install in different ways. When I finally did get it installed and activated, It gives me an error message that I don’t have permission to open the plugin.

    BOO!

    http://wordpress.org/extend/plugins/viglink/

Viewing 1 replies (of 1 total)
  • Whitney from VigLink here! I just ran across this post and wanted to make sure you got VigLink installed properly. Please feel free to email supportATviglinkDOTcom with any specific questions.

    You can check whether VL is installed here: http://www.viglink.com/install

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: VigLink] Viglink not compatible with WordPress 3.2.1’ is closed to new replies.